lib64xml1-devel-1.8.17-22-omv2015.0.x86_64.rpm


Advertisement

Description

lib64xml1-devel - Libraries, includes and other files to develop libxml applications

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib Release x86_64
Package name lib64xml1-devel
Package version 1.8.17
Package release 22-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 1.10 MB
Download size 129.12 KB
Official Mirror abf-downloads.openmandriva.org
This packages contains the libraries, include and other files
you can use to develop libxml applications.

Alternatives

Package Version Architecture Repository
lib64xml1-devel - - -

Requires

Name Value
devel(libz(64bit)) -
lib64xml1 = 1.8.17-22

Provides

Name Value
devel(libxml(64bit)) -
lib64xml1-devel = 1.8.17-22
libxml-devel = 1.8.17-22
pkgconfig(libxml) = 1.8.17

Download

Type URL
Binary Package lib64xml1-devel-1.8.17-22-omv2015.0.x86_64.rpm
Source Package libxml-1.8.17-22.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64xml1-devel rpm package:
    # urpmi lib64xml1-devel

Files

Path
/usr/bin/xml-config
/usr/include/gnome-xml/HTMLparser.h
/usr/include/gnome-xml/HTMLtree.h
/usr/include/gnome-xml/SAX.h
/usr/include/gnome-xml/debugXML.h
/usr/include/gnome-xml/encoding.h
/usr/include/gnome-xml/entities.h
/usr/include/gnome-xml/libxml
/usr/include/gnome-xml/nanoftp.h
/usr/include/gnome-xml/nanohttp.h
/usr/include/gnome-xml/parser.h
/usr/include/gnome-xml/parserInternals.h
/usr/include/gnome-xml/tree.h
/usr/include/gnome-xml/uri.h
/usr/include/gnome-xml/valid.h
/usr/include/gnome-xml/xlink.h
/usr/include/gnome-xml/xml-error.h
/usr/include/gnome-xml/xmlIO.h
/usr/include/gnome-xml/xmlmemory.h
/usr/include/gnome-xml/xpath.h
/usr/lib64/libxml.so
/usr/lib64/xmlConf.sh
/usr/lib64/pkgconfig/libxml.pc
/usr/share/doc/lib64xml1-devel/AUTHORS
/usr/share/doc/lib64xml1-devel/COPYING
/usr/share/doc/lib64xml1-devel/COPYING.LIB
/usr/share/doc/lib64xml1-devel/ChangeLog
/usr/share/doc/lib64xml1-devel/NEWS
/usr/share/doc/lib64xml1-devel/README
/usr/share/doc/lib64xml1-devel/TODO
/usr/share/gnome-xml/
/usr/share/gnome-xml/html/
/usr/share/gnome-xml/html/gnome-xml/DOM.gif
/usr/share/gnome-xml/html/gnome-xml/book1.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-debugxml.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-encoding.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-entities.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-error.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-htmlparser.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-htmltree.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-nanoftp.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-nanohttp.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-parser.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-parserinternals.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-sax.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-tree.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-valid.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-xml-error.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-xmlio.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-xmlmemory.html
/usr/share/gnome-xml/html/gnome-xml/gnome-xml-xpath.html
/usr/share/gnome-xml/html/gnome-xml/index.sgml
/usr/share/gnome-xml/html/gnome-xml/libxml-lib.html
/usr/share/gnome-xml/html/gnome-xml/libxml-notes.html
/usr/share/gnome-xml/html/gnome-xml/structure.gif
/usr/share/gnome-xml/html/gnome-xml/xml.html

See Also

Package Description
lib64xmms2-devel-0.8-2-omv2013.0.x86_64.rpm Development package with static libs and headers
lib64xmmsclient++-glib1-0.8-2-omv2013.0.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient++4-0.8-2-omv2013.0.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient-ecore1-0.8-2-omv2013.0.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient-glib1-0.8-2-omv2013.0.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient6-0.8-2-omv2013.0.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmp-devel-4.2.5-1-mdk2014.1.x86_64.rpm Development files and headers for libxmp
lib64xmp4-4.2.5-1-mdk2014.1.x86_64.rpm Extended Module Player Library
lib64xpdf-devel-3.03-3-omv2015.0.x86_64.rpm Development files for the Xpdf library
lib64xpdf0-3.03-3-omv2015.0.x86_64.rpm Shared Xpdf library
lib64xr-devel-1.0-4-omv2013.0.x86_64.rpm Development files for libxr
lib64xr1-1.0-4-omv2013.0.x86_64.rpm Main library for libxr
lib64xy-devel-1.1-2-omv2015.0.x86_64.rpm Development files for xylib
lib64xy3-1.1-2-omv2015.0.x86_64.rpm A C++ x-y data reading library
lib64yaz-devel-4.2.30-6-omv3001.x86_64.rpm Z39.50 Library - development package
Advertisement
Advertisement